<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>forkio-project</title>
  <link rel="stylesheet" href="dist/css/main.min.css" />
</head>

<body>
  <div class="body-wrapper">
    <header class="header">
      <div class="header__nav">
        <div class="container">
          <nav class="header__nav-inner">
            <a class="header__logo-link" href="#">
              <svg class="header__logo" width="160" height="40" alt="forkio logo" xmlns="http://www.w3.org/2000/svg"
                viewbox="0 0 765.3 211">
                <switch>
                  <g>
                    <path class="header__logo-img"
                      d="M221.3 107.8c.1-2.1-.7-3.9-2-5.3L199.9 83l.2-44.7c-.1-.3-.2-.8-.3-1.2 0-.1 0-.3-.1-.4-.1-.2-.2-.5-.2-.7-.1-.3-.1-.5-.2-.8-.1-.1-.2-.3-.2-.4-.1-.3-.3-.5-.4-.8l-.2-.3c-.2-.3-.4-.5-.6-.7l-.3-.3c-.3-.2-.5-.5-.8-.7-.2-.1-.3-.2-.5-.3l-.3-.1c-.1-.1-.3-.2-.5-.3-.6-.3-1.4-.4-2.2-.5h-16.5c-1.8 0-3.5.7-4.8 2-1.3 1.3-2 3-2 4.8 0 3.7 3.1 6.8 6.8 6.8h9.3v41.1c0 .6 0 1.2.1 1.7.3 2.1 1.5 3.8 3.1 4.9l.8.6 14.9 14.9-16.6 16.6c-.8.7-1.4 1.6-1.8 2.5-.2.4-.2.7-.3 1.1l-.1.3c-.1.5-.1 1.2-.1 1.8v41.7h-9.3c-3.8 0-6.8 2.9-6.8 6.6 0 1.8.7 3.5 2 4.7 1.3 1.3 3 2 4.8 2l16.2-.1c.9 0 1.7-.2 2.5-.5l.9-.5c.1-.1.3-.1.4-.2.2-.2.5-.4.8-.7l.3-.3c.2-.2.4-.5.6-.8l.2-.2c.2-.3.3-.6.4-.8l.1-.3c.1-.2.1-.5.2-.7 0-.2.1-.4.2-.6.1-.2.1-.5.2-.7v.1c0-.5.2-.9.3-1.3l-.2-45.1 19.3-19.5c1.4-1.2 2.1-2.9 2.1-4.9zM146.8 5.5c-.8-.6-2-1.4-3.1-1.4h-.5L99-.1c-.1 0-.2 0-.3.1-.1 0-.2 0-.3.1l-.9.3c-.3.1-.5.1-.8.2-.1 0-.3.1-.4.2l-.8.4c-.3.1-.6.4-.8.6l-.3.1c-.2.1-.4.4-.7.7l-.2.2c-.2.3-.4.6-.5.8l-.1.3c-.1.3-.2.5-.3.8 0 .1-.1.3-.2.4v.2l-.1.4c0 .2-.1.4-.1.6L77.1 178.8c-.3 1.9.2 3.8 1.4 5.2l19.8 24c.1.1.1.3.2.4 1.3 1.5 3.1 2.4 5 2.4 1.5 0 3-.5 4.2-1.6l23.9-20.5c.2-.2.5-.5.8-.9l.1-.2c.8-1.1 1.2-2.4 1.3-3.7l11.6-133.7.1-.4c.1-.5.2-.8.2-1.1v-1.5l3.2-35.9c.4-2.2-.5-4.4-2.1-5.8zm-25.1 170.9l-30.9-2.7 10.6-122.3 30.9 2.7-10.6 122.3zm11.6-135.6l-30.9-2.7 2.2-24 30.9 2.7-2.2 24zM44.5 171.6h-9.3V130c0-.6 0-1.3-.1-1.8l-.1-.3c-.1-.3-.2-.7-.3-1.1-.4-.9-1-1.8-1.8-2.5l-16.6-16.6 14.9-14.9.8-.6c1.6-1 2.7-2.7 3.1-4.9.1-.5.1-1.1.1-1.8V44.4h9.3c3.8 0 6.8-3 6.8-6.8 0-1.8-.7-3.5-2-4.8s-3-2-4.8-2H28c-.8 0-1.6.2-2.2.5-.2.1-.4.2-.5.3H25c-.2.1-.3.2-.5.3-.3.2-.6.4-.8.7l-.3.3c-.2.2-.4.5-.6.7l-.2.3c-.1.2-.3.5-.4.8-.2.1-.2.3-.3.4-.1.2-.2.5-.2.8-.1.2-.1.5-.2.7 0 .1-.1.3-.1.4 0 .5-.1.9-.3 1.2l.2 44.7L2 102.5c-1.4 1.4-2.1 3.1-2 5.3 0 1.9.6 3.7 1.9 5l19.3 19.5-.1 45c.1.3.2.8.3 1.3v-.1c.1.2.1.5.2.7.1.2.1.4.2.6.1.2.1.5.2.7l.1.3c.1.3.3.6.4.8l.2.2c.2.3.4.6.6.8l.3.3c.3.3.6.5.8.7.1.1.3.2.4.2l.9.5c.8.3 1.7.5 2.5.5l16.2.1c1.8 0 3.6-.7 4.8-2 1.3-1.3 2-2.9 2-4.7.2-3.6-2.8-6.6-6.7-6.6z" />
                    <path class="header__logo-name"
                      d="M361.9 58.4v13.2h-39.6v26.5h33.4v13.3h-33.4v36.4h-16.7V58.4h56.3zm98.7 44.7c0 6.5-1.1 12.6-3.3 18.2-2.2 5.5-5.2 10.4-9.2 14.5-3.9 4.1-8.8 7.2-14.3 9.6-5.5 2.3-11.7 3.4-18.5 3.4s-12.9-1.1-18.5-3.4c-5.5-2.3-10.4-5.4-14.3-9.6-4-4.1-7-9-9.3-14.5-2.3-5.5-3.3-11.7-3.3-18.2s1.1-12.6 3.3-18.2c2.2-5.5 5.2-10.4 9.3-14.5 4-4.1 8.8-7.2 14.3-9.6 5.5-2.3 11.8-3.4 18.5-3.4s12.9 1.1 18.5 3.4c5.5 2.3 10.4 5.5 14.3 9.6 3.9 4 7 8.9 9.2 14.5s3.3 11.7 3.3 18.2zm-17.1 0c0-4.9-.6-9.3-1.9-13.2-1.3-3.9-3.1-7.2-5.6-10-2.4-2.7-5.4-4.8-8.9-6.2-3.5-1.4-7.4-2.1-11.8-2.1s-8.3.7-11.8 2.1c-3.5 1.4-6.4 3.5-9 6.2-2.4 2.7-4.3 6-5.6 10-1.3 3.9-2 8.3-2 13.2 0 4.9.7 9.3 2 13.2s3.2 7.1 5.6 9.9c2.4 2.7 5.4 4.7 9 6.2 3.5 1.4 7.4 2.1 11.8 2.1s8.3-.7 11.8-2.1c3.5-1.4 6.4-3.5 8.9-6.2 2.4-2.7 4.3-6 5.6-9.9 1.3-3.9 1.9-8.3 1.9-13.2zm47.4 9.8v34.9h-16.6V58.4h27.3c6.1 0 11.3.6 15.7 1.9 4.3 1.2 7.9 3 10.7 5.2 2.8 2.3 4.8 4.9 6.1 8.2 1.3 3.2 1.9 6.6 1.9 10.4 0 3-.4 5.8-1.3 8.6-.9 2.7-2.1 5.1-3.8 7.2-1.7 2.2-3.7 4.1-6.1 5.7-2.4 1.6-5.2 2.9-8.4 3.9 2.1 1.2 3.9 2.9 5.4 5.1l22.3 33h-15c-1.4 0-2.7-.3-3.7-.9-1-.6-1.9-1.4-2.5-2.5L504 115.7c-.7-1.1-1.5-1.8-2.3-2.3s-2.1-.7-3.7-.7h-7.1v.2zm0-11.9h10.4c3.1 0 5.8-.4 8.2-1.2 2.3-.8 4.2-1.9 5.7-3.2 1.5-1.4 2.6-3 3.3-4.9.7-1.9 1.1-3.9 1.1-6.2 0-4.5-1.5-8-4.5-10.5-3-2.4-7.5-3.6-13.7-3.6h-10.7V101h.2zm80.9-5.1h3.9c1.6 0 2.8-.2 3.9-.6 1-.4 1.9-1.1 2.6-2.1L606.9 62c1-1.3 2.1-2.2 3.2-2.7s2.5-.8 4.3-.8h14.3l-30.1 37.1c-.9 1.1-1.8 2.1-2.7 2.9s-1.8 1.4-2.8 1.9c1.4.5 2.6 1.2 3.7 2.1 1.1.9 2.1 2 3.2 3.4l31 41.9h-14.7c-2 0-3.4-.3-4.4-.8-1-.6-1.8-1.4-2.4-2.4l-25.4-33c-.8-1.1-1.7-1.8-2.8-2.3-1-.5-2.5-.7-4.4-.7h-5.2v39.2H555V58.4h16.6v37.4h.2v.1z M659.5 147.8h-16.7V58.4h16.7v89.4zm105.9-44.7c0 6.5-1.1 12.6-3.3 18.2-2.2 5.5-5.2 10.4-9.2 14.5-3.9 4.1-8.8 7.2-14.3 9.6-5.5 2.3-11.7 3.4-18.5 3.4-6.8 0-12.9-1.1-18.5-3.4-5.5-2.3-10.4-5.4-14.3-9.6-4-4.1-7-9-9.3-14.5-2.3-5.5-3.3-11.7-3.3-18.2s1.1-12.6 3.3-18.2c2.2-5.5 5.2-10.4 9.3-14.5 3.9-4.1 8.8-7.2 14.3-9.6 5.5-2.3 11.8-3.4 18.5-3.4 6.7 0 12.9 1.1 18.5 3.4 5.5 2.3 10.4 5.5 14.3 9.6 3.9 4.1 7 8.9 9.2 14.5 2.1 5.6 3.3 11.7 3.3 18.2zm-17.2 0c0-4.9-.6-9.3-1.9-13.2-1.3-3.9-3.1-7.2-5.6-10-2.4-2.7-5.4-4.8-8.9-6.2-3.5-1.4-7.4-2.1-11.8-2.1s-8.3.7-11.8 2.1-6.4 3.5-9 6.2c-2.4 2.7-4.3 6-5.6 10-1.3 4-2 8.3-2 13.2 0 4.9.7 9.3 2 13.2s3.2 7.1 5.6 9.9c2.4 2.7 5.4 4.7 9 6.2 3.5 1.4 7.4 2.1 11.8 2.1s8.3-.7 11.8-2.1c3.5-1.4 6.4-3.5 8.9-6.2 2.4-2.7 4.3-6 5.6-9.9 1.3-3.9 1.9-8.3 1.9-13.2z" />
                  </g>
                </switch>
              </svg>
            </a>

            <ul class="header__menu menu">
              <li class="menu__item">
                <a class="menu__link menu__link--active" href="#!">Overview</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#!">About Fork</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#!">Buying Options</a>
              </li>
              <li class="menu__item">
                <a class="menu__link" href="#!">Support</a>
              </li>
            </ul>

            <a class="header__buy-link" href="#!">Buy Now</a>

            <button class="burger"><span class="burger__line"></span></button>
          </nav>
        </div>
      </div>

      <div class="container">
        <h1 class="header__title">Fork App</h1>
        <p class="header__descr">
          A real gamechanger in the world of web development
        </p>
        <p class="header__details">v. 2.8 For Mac and Windows</p>

        <div class="header__download-block download">
          <a class="download__link" href="#">Download For Free Now</a>
          <p class="download__text">Unlimited 30-Days Trial Period</p>
        </div>
      </div>
    </header>

    <main>
      <section class="editor">
        <div class="container">
          <h2 class="editor__title">Revolutionary editor</h2>
          <p class="editor__content">
            Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
            laoreet vulputate dignissim. Sed id metus id quam auctor molestie
            eget ut augue.
          </p>
          <ul class="github-counter">
            <li class="github-counter__item">
              <a href="#" class="github-counter__link github-counter__link--graphic">
                <svg class="github-counter__svg">
                  <path fill-rule="evenodd"
                    d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z" />
                </svg>
                Watch
              </a>
              <a href="#" class="github-counter__link github-counter__link--counter">1,397</a>
            </li>
            <li class="github-counter__item">
              <a href="#" class="github-counter__link github-counter__link--graphic">
                <svg class="github-counter__svg">
                  <path
                    d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z" />
                </svg>
                Star
              </a>
              <a href="#" class="github-counter__link github-counter__link--counter">21,038</a>
            </li>
            <li class="github-counter__item">
              <a href="#" class="github-counter__link github-counter__link--graphic">
                <svg class="github-counter__svg">
                  <path fill-rule="evenodd"
                    d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z" />
                </svg>
                Fork
              </a>
              <a href="#" class="github-counter__link github-counter__link--counter">4,391</a>
            </li>
          </ul>
        </div>
      </section>
      <section class="features">
        <div class="container features__container">
          <div class="features__wrapper">
            <ul class="features__list">
              <li class="features__item features__item--search-icon">
                <h3 class="features__item-title">
                  Creatred to Make The Web Better
                </h3>
                <p class="features__content">
                  Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                  dui laoreet vulputate dignissim. Sed id metus id quam auctor
                  molestie eget ut augue.
                </p>
              </li>
              <li class="features__item features__item--tools-icon">
                <h3 class="features__item-title">Incredibly Powerful Tool</h3>
                <p class="features__content">
                  Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                  felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                  iaculis mi gravida luctus. Aliquam erat volutpat.
                </p>
              </li>
              <li class="features__item features__item--flask-icon">
                <h3 class="features__item-title">Experimental Stuff</h3>
                <p class="features__content">
                  Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                  felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                  iaculis mi gravida luctus. Aliquam erat volutpat.
                </p>
              </li>
              <li class="features__item features__item--circle-icon">
                <h3 class="features__item-title">
                  Creatred to Make The Web Better
                </h3>
                <p class="features__content">
                  Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                  felis odio, ut volutpat massa placerat ac. Curabitur dapibus
                  iaculis mi gravida luctus. Aliquam erat volutpat.
                </p>
              </li>
            </ul>

            <h2 class="features__title">&ltHere is what you get&gt</h2>
            <img srcset="
                  ./dist/img/features/png/features-mb.png     300w,
                  ./dist/img/features/png/features-tablet.png 677w
                " sizes="(min-width: 768px) 677px, 300px" src="./dist/img/features/png/features-mb.png"
              alt="code-editor-picture" class="features__img" />
          </div>
        </div>
      </section>

      <section class="comments">
        <div class="container">
          <h2 class="comments__title">People Are Talking About Fork</h2>
          <ul class="comments__list">
            <li class="comments__item">
              <img class="comments__img" src="./dist/img/comments/png/logo1.png" alt="company logo" />
              <p class="comments__text">
                Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                amet. Proin id dignissim magna. Sed varius urna et pulvinar
                venenatis.
              </p>
            </li>
            <li class="comments__item">
              <img class="comments__img" src="./dist/img/comments/png/logo2.png" alt="company logo" />
              <p class="comments__text">
                Donec euismod dolor ut ultricies consequat. Vivamus urna
                ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
              </p>
            </li>
            <li class="comments__item">
              <img class="comments__img" src="./dist/img/comments/png/logo3.png" alt="company logo" />
              <p class="comments__text">
                In efficitur in velit et tempus. Duis nec odio dapibus,
                suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor
                felis ac vehicula.
              </p>
            </li>
            <li class="comments__item">
              <img class="comments__img" src="./dist/img/comments/png/logo4.png" alt="company logo" />
              <p class="comments__text">
                Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                amet. Proin id dignissim magna. Sed varius urna et pulvinar
                venenatis.
              </p>
            </li>
            <li class="comments__item">
              <img class="comments__img" src="./dist/img/comments/png/logo5.png" alt="company logo" />
              <p class="comments__text">
                Praesent ut eros tristique, malesuada lectus vel, lobortis
                massa. Nulla faucibus lorem id arcu consequat faucibus.
              </p>
            </li>
            <li class="comments__item">
              <img class="comments__img" src="./dist/img/comments/png/logo6.png" alt="company logo" />
              <p class="comments__text">
                Fusce pharetra erat id odio blandit, nec pharetra eros
                venenatis. Pellentesque porttitor cursus massa et vestibulum.
              </p>
            </li>
          </ul>
          <p class="comments__info">
            Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
            facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit
            eu libero tincidunt consequat nec elementum orci. Cum sociis
            natoque penatibus et magnis dis parturient montes, nascetur
            ridiculus mus.
          </p>
        </div>
      </section>
      <section class="pricing">
        <div class="container">
          <h2 class="pricing__title">Fork Subscription Pricing</h2>
          <ul class="pricing__list cards">
            <li class="cards__item">
              <h3 class="cards__title">students</h3>
              <p class="cards__price">
                $<span class="cards__price--value">29</span>
              </p>
              <p class="cards__period">per month</p>
              <p class="cards__legal cards__legal--student">
                Personal License
              </p>
              <a href="#" class="cards__link">purchase</a>
            </li>
            <li class="cards__item">
              <h3 class="cards__title">professional</h3>
              <p class="cards__price">
                $<span class="cards__price--value">59</span>
              </p>
              <p class="cards__period">per month</p>
              <p class="cards__legal">
                Professional License<br />Email Support
              </p>
              <a href="#" class="cards__link">purchase</a>
            </li>
            <li class="cards__item cards__item--accent">
              <h3 class="cards__title">agency</h3>
              <p class="cards__price">
                $<span class="cards__price--value">99</span>
              </p>
              <p class="cards__period">per month</p>
              <p class="cards__legal">1-12 Team Members<br />Support</p>
              <a href="#" class="cards__link">purchase</a>
            </li>
            <li class="cards__item">
              <h3 class="cards__title">enterprise</h3>
              <p class="cards__price">
                $<span class="cards__price--value">159</span>
              </p>
              <p class="cards__period">per month</p>
              <p class="cards__legal">
                Unlimited Team Members <br />24/ 7 Phone Support
              </p>
              <a href="#" class="cards__link">purchase</a>
            </li>
          </ul>
        </div>
      </section>
    </main>
  </div>
  <script src="dist/js/script.min.js"></script>
</body>

</html>